Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2020 15:04:50 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Sir/Madam,

Could you please double check as below items shows offer price was 44 AED
but the amount deducted from account is 66 AED. May I know the reason as
I'm regular customer if these discrepancy happen I'm afraid I won't be able
to continue with you products anymore as trust is key in nowadays digital
world. Pls refer attachments and do a favor to refund the money back that
deducted extra. I will highly appreciate your support on this.

*Juniors Long Sleeves Padded Jacket with Zip Closure and Hood *Color:
Grey Size:
5-6 yrs

Regards
Shoaib

On Thu, Jan 2, 2020, 1:16 PM Babyshop <[email-masked]> wrote:

> Order number 9765902279 has been shipped.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Muhammad Shoaib, products from order number 9765902279
> <https://www.babyshopstores.com/ae/en/my-account/order/9765902279?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 45491383976.
> <https://www.aramex.com/track/results?ShipmentNumber=45491383976&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Muhammad Shoaib*
> Frijj Murror road Parking Building Flat 101 Opposite Hadika Restaurants
> Deira Naif
> Dubai, United Arab Emirates
> Mobile: +971 552658241
>
> Payment Method:
> *Muhammad Shoaib*
>  xxxx xxxx xxxx 0008
>
> *Order Details* Consignment Number: 88888001120120200102
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/160809751?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Polo Neck Long Sleeves T-Shirt *
> Color: Grey
> Size: 5-6 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161855039?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Textured Sweater with Long Sleeves and Pocket Detail *
> Color: Black
> Size: M
> 1
>
> <https://www.babyshopstores.com/ae/en/p/160759548?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Parka Hooded Jacket with Pocket Detail and Zip Closure *
> Color: Blue
> Size: 6-7 yrs
> 1
>
> <https://www.babyshopstores.com/ae/en/p/161837786?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Striped Closed Feet Sleepsuit with Baseball Embroidery *
> Color: Blue
> Size: 6-12 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/160884109?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Polo T-Shirt with Stripes *
> Color: Blue
> Size: 6-7 yrs
> 1
>
> <https://www.babyshopstores.com/ae/en/p/161937777?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Colour Block Open Feet Sleepsuit with Hood and Long Sleeves *
> Color: Red
> Size: 3-6 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/161779511?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Long Sleeves Padded Jacket with Zip Closure and Hood *
> Color: Grey
> Size: 5-6 yrs
> 1
>
> <https://www.babyshopstores.com/ae/en/p/153345252?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Mittens with Lace Detail *
> Color: Cream
> 2
>
> <https://www.babyshopstores.com/ae/en/p/160882520?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Long Sleeves Hooded Jacket *
> Color: Blue
> Size: 5-6 yrs
> 1
>
> <https://www.babyshopstores.com/ae/en/p/160884108?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Polo T-Shirt with Stripes *
> Color: Blue
> Size: 5-6 yrs
> 1
>
> <https://www.babyshopstores.com/ae/en/p/160882960?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Printed Sleeves Jacket *
> Color: Green
> Size: 6-7 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/387010